/*Credits: CSSplay */
#mainmenu {background:#000000;position:absolute; top:174px;left:20px;height:30px;}
#mainmen {padding:0px 0px 0px 40px; margin:0px; list-style:none; }
#mainmen li.top {display:block; float:left; position:relative;padding-right:1px;
background:url(images/mainmenu/white.png) no-repeat right top; }
#mainmen li a.top_link {display:block; float:left; height:20px; color:white;text-decoration:none; border:none;
font-size:15px; font-weight:bold; padding:10px 18px 0 12px; cursor:pointer;  
  background: transparent;}
#mainmen li a.sel {border-bottom:#ff9900 5px solid;}
#mainmen li a.top_link span {float:left; display:block; }

#mainmen li a.top_link:hover span.down {border:none;text-decoration:none;}
#mainmen li:hover > a.top_link {border-bottom:#ff9900 5px solid;}
#mainmen li:hover > a.top_link span {}
#mainmen li:hover > a.top_link span.down {}

/**/
#mainmen li a.top_link_active {display:block; float:left; height:27px; color:white;text-decoration:none; border:none;line-height:27px; font-size:11px; font-weight:bold; padding:0 0 0 0px; cursor:pointer;}
#mainmen li a.top_link_active span {float:left; display:block; padding:0 18px 0 12px; height:27px;}
#mainmen li a.top_link_active:hover span.down {border:none;text-decoration:none;}
#mainmen li:hover > a.top_link_active {color:white; }
#mainmen li:hover > a.top_link_active span {}
#mainmen li:hover > a.top_link_active span.down {}
/**/

#mainmen table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0; z-index:100;}
#mainmen a:hover {visibility:visible;}
#mainmen li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#mainmen ul, 
#mainmen :hover ul ul, 
#mainmen :hover ul :hover ul ul,
#mainmen :hover ul :hover ul :hover ul ul,
#mainmen :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#mainmen :hover ul.sub {left:0px;top:35px; background:#ffffff;padding:0px; border:1px solid #000000; white-space:nowrap; width:200px; height:auto;z-index:200;}
#mainmen :hover ul.sub li {display:block; height:25px; position:relative; float:left; width:200px;}
#mainmen :hover ul.sub li a {padding:5px 10px;display:block; width:160px; _width:172px;text-indent:5px;border:0px;
color:black;text-decoration:none;background:url(images/mainmenu/stand.png) left top no-repeat;font-size:90%;}
#mainmen :hover ul.sub li:last-child a {background:none;}
#mainmen :hover ul.sub li a:hover {background:url(images/mainmenu/stand_over.png) left top no-repeat;}
#mainmen :hover ul.sub li:last-child a:hover {background:url(images/mainmenu/stand_last_over.png) left top no-repeat;}

#mainmen :hover ul :hover ul,
#mainmen :hover ul :hover ul :hover ul,
#mainmen :hover ul :hover ul :hover ul :hover ul,
#mainmenu :hover ul :hover ul :hover ul :hover ul :hover ul {left:172px; top:-4px; background: #fff; padding:0px; border:1px solid #890404; white-space:nowrap; width:172px; z-index:200; height:auto;}
